<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.clazz/1">
<module_version install_time="1165464554206" last="true" origin="installer" specification_version="1.19.22">
<file crc="631912783" name="config/Modules/org-netbeans-modules-clazz.xml"/>
<file crc="2514923291" name="modules/locale/org-netbeans-modules-clazz_ja.jar"/>
<file crc="1816652308" name="modules/locale/org-netbeans-modules-clazz_pt_BR.jar"/>
<file crc="3526595987" name="modules/locale/org-netbeans-modules-clazz_zh_CN.jar"/>
<file crc="3037332961" name="modules/org-netbeans-modules-clazz.jar"/>
</module_version>
</module>
